.input-group-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 0.375rem 0.75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #0864b7!important;
    text-align: center;
    white-space: nowrap;
    background-color: #ffffff!important;
    border: 1px solid #0864b7!important;
    border-radius: 0.25rem;
}
.textbox {
    position: relative;
    border: 1px solid #D3D3D3;
    background-color: #fff;
    vertical-align: middle;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    margin: 0;
    padding: 0;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    height: 24px;
    width: 160px;
}
.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.268rem 0.65rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.input_bjprd{
    border-color: #0864b7!important;
}
h2, .h2 {
    font-size: 20px;
}
.wenben_1 a {
    text-decoration: underline
}

td a {
    text-decoration: underline
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgb(8 100 183);
    border-radius: 0.25rem;
}

.table th,
.table td {
    padding: 0.75rem;
    vertical-align: inherit;
    border-top: 1px solid #dee2e6;
}
.bjprd_btn {
    font-size: 16px;
  color: #fff!important;
  background-color: #0864b7;
  border-color: rgb(25, 109, 199);
}

.bjprd_btn:hover {
  color: #0864b7!important;
  background-color: #fff!important;
  border-color: rgb(25, 109, 199)!important;
}
.bjprd_btn:hover span{
    color: #0864b7!important;
     transition:0.6s!important;
  }
.bjprd_btn:focus, .bjprd_btn.focus {
  color: #fff;
  background-color: #0864b7;
  border-color: rgb(25, 109, 199);
  box-shadow: 0 0 0 0.2rem rgb(25, 109, 199 , 0.5);
}

.bjprd_btn.disabled, .bjprd_btn:disabled {
  color: #fff;
  background-color: #0864b7;
  border-color: rgb(25, 109, 199);
}

.bjprd_btn:not(:disabled):not(.disabled):active, .bjprd_btn:not(:disabled):not(.disabled).active,
.show > .bjprd_btn.dropdown-toggle {
  color: #fff;
  background-color: #0864b7;
  border-color: rgb(25, 109, 199);
}

.bjprd_btn:not(:disabled):not(.disabled):active:focus, .bjprd_btn:not(:disabled):not(.disabled).active:focus,
.show > .bjprd_btn.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgb(25, 109, 199, 0.5);
  
}
/* .bjprd_btn {
    color: #0864b7;
    border-color: #0864b7;
}

.bjprd_btn:hover {
    color: #fff;
    background-color: #0864b7;
    border-color: #0864b7;
}

.bjprd_btn:focus,
.bjprd_btn.focus {
    box-shadow: 0 0 0 0.2rem rgba(8, 100, 183, 0.5);
}

.bjprd_btn.disabled,
.bjprd_btn:disabled {
    color: #0864b7;
    background-color: transparent;
}

.bjprd_btn:not(:disabled):not(.disabled):active,
.bjprd_btn:not(:disabled):not(.disabled).active,
.show>.bjprd_btn.dropdown-toggle {
    color: #fff;
    background-color: #0864b7;
    border-color: #0864b7;
}

.bjprd_btn:not(:disabled):not(.disabled):active:focus,
.bjprd_btn:not(:disabled):not(.disabled).active:focus,
.show>.bjprd_btn.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(8, 100, 183, 0.5);
}
 */


i::before {
    transition: 0s !important;
}

svg::before {
    transition: 0s !important;
}

path {
    transition: 0s !important;
}

.table th,
.table td {
    padding: 0.75rem;
    vertical-align: inherit;
    border-top: 1px solid #dee2e6;
}

a:hover {
    color: Red;
    text-decoration: underline;
}

body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}

.shenqing_list_div_div>div>div div {
    padding: 5px 0 !important;
}

#pws_up label {
    font-size: 14px;
}

.md-modal {
    min-width: 625px;
    min-height: 568px;
}

html,
body {
    width: 100%;
    height: 100%;
}

.div_b *,
*::before,
*::after {
    box-sizing: border-box;
    transition: 0.6s;
}
 

.panel-header,
.panel-body {
    border-width: 0px;
}

.datagrid,
.combo-p {
    border: solid 1px #D4D4D4;
}

.div_top {
    width: 100%;
    border: 1px solid #e8e8e8;
    box-sizing: border-box
}

.div_biaoti {
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #e8e8e8;
    background: #f2f2f2;
    padding-left: 10px;
    box-sizing: border-box;
    line-height: 40px;
    color: #333;
    font-size: 16px;
}

.col_left_div {
    min-width: none;
}

.col_right_div {
    min-width: none;
}

.test-1::-webkit-scrollbar {
    /*滚动条整体样式*/
    width: 10px;
    /*高宽分别对应横竖滚动条的尺寸*/
    height: 10px;
}

.test-1::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius: 10px;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: #535353;
}

.test-1::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    background: #ededed;
}

.test-2::-webkit-scrollbar {
    /*滚动条整体样式*/
    width: 5px;
    /*高宽分别对应横竖滚动条的尺寸*/
    height: 1px;
}

.test-2::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius: 5px;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: #535353;
}

.test-2::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    background: #ededed;
}

.daiban_wenben {
    overflow: hidden;
    /*自动隐藏文字*/
    text-overflow: ellipsis;
    /*文字隐藏后添加省略号*/
    display: -webkit-box;
    -webkit-line-clamp: 1;
    /*想要显示的行数*/
    -webkit-box-orient: vertical;
    color: #FFF;
    margin-top: 0;
    margin-bottom: 0;
    letter-spacing: 1px;
    margin-top: 10px;
}

#col_left_div_2 {
    height: auto;
    padding: 0
}

.h4_col_div {
    color: #333;
    font-size: 28px;
    line-height: 25px;
    font-weight: 700;
    margin: 0;
    padding: 20px 60px 10px 60px;

}

.wenben_1 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.row_div {
    min-height: 400px;
}

@media screen and (min-width:1861px) {
    .icon_a {

        text-align: center;
        color: rgb(0, 0, 0);
        width: 175px;
        height: 60px;
        font-size: 18px;
        border: 2px solid #f2f2f2;
        padding: 10px;
        border-radius: 15px;
        float: left;
        margin-top: 20px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .icon_a img {
        width: 20px;
        height: 20px;
    }

    .icon_a div {
        width: 20px;
        height: 20px;
    }

    #col_left_div_1 {
        min-height: 305px;
        padding: 0 10px;
    }

    #col_right_div_1 {
        min-height: 305px;
        padding: 0 10px;
    }

    #div_list {
        min-height: 248px;
    }

    .icon_a_col {
        text-align: center;
        color: rgb(0, 0, 0);
        width: 125px;
        min-height: 75px;
        font-size: 20px;
        border: 2px solid #f2f2f2;
        padding: 10px;
        border-radius: 15px;
        float: right;
        margin-top: 20px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .icon_a_col div {
        width: 20px;
        height: 20px;
    }

    /*.row_right div {
height: 100%;
}*/

    #col_left_div_2>div {
        background-color: #f9f9f9;
        border-radius: 10px;
        box-shadow: 0 2px 15px 0 rgb(0 0 0 / 6%);
        padding: 10px 40px 10px 20px;

        height: 100%;
    }

    .col_right_div>div {
        height: 335px;
        padding: 0 10px;
    }
}

@media screen and (max-width:1860px) {
    .icon_a {
        text-align: center;
        color: rgb(0, 0, 0);
        width: 175px;
        height: 60px;
        font-size: 18px;
        border: 2px solid #f2f2f2;
        padding: 10px;
        border-radius: 15px;
        float: left;
        margin-top: 20px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .icon_a img {
        width: 20px;
        height: 20px;
    }

    .icon_a div {
        width: 20px;
        height: 20px;
    }

    #col_left_div_1 {
        min-height: 305px;
        padding: 0 10px;
    }

    #col_right_div_1 {
        min-height: 305px;
        padding: 0 10px;
    }

    #div_list {
        height: 250px;
    }

    .icon_a_col {
        text-align: center;
        color: rgb(0, 0, 0);
        width: 105px;
        height: 65px;
        font-size: 20px;
        border: 2px solid #f2f2f2;
        padding: 10px;
        border-radius: 15px;
        float: left;
        margin-top: 20px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .icon_a_col div {
        width: 30px;
        height: 30px;
    }

    /*
.row_right div {
height: 100%;
}*/

    #col_left_div_2>div {
        background-color: #f9f9f9;
        border-radius: 10px;
        box-shadow: 0 2px 15px 0 rgb(0 0 0 / 6%);
        padding: 10px 40px 10px 20px;

        height: 100%;
    }

    .col_right_div>div {
        height: 335px;
        padding: 0 10px;
    }
}

@media screen and (max-width:1400px) {
    .icon_a {
        text-align: center;
        color: rgb(0, 0, 0);
        width: 175px;
        height: 60px;
        font-size: 18px;
        border: 2px solid #f2f2f2;
        padding: 10px;
        border-radius: 15px;
        float: left;
        margin-top: 20px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .icon_a img {
        width: 20px;
        height: 20px;
    }

    .icon_a div {
        width: 20px;
        height: 20px;
    }

    #col_left_div_1 {
        min-height: 305px;
        padding: 0 10px;
    }

    #col_right_div_1 {
        min-height: 305px;
        padding: 0 10px;
    }

    #div_list {
        height: 250px;
    }

    .icon_a_col {
        text-align: center;
        color: rgb(0, 0, 0);
        width: 125px;
        height: 50px;
        font-size: 17px;
        border: 2px solid #f2f2f2;
        padding: 10px;
        border-radius: 15px;
        float: left;
        margin-top: 10px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .icon_a_col div {
        width: 20px;
        height: 20px;
    }

    .row_left {
        height: 325px;
    }

    .row_right {
        height: 325px;
    }

    .row_div {
        min-height: 400px;
    }
}

@media screen and (max-width:1000px) {
    .row_left {
        height: 325px;
    }

    .row_right {
        height: 325px;
    }

    .row_div {
        min-height: 400px;
    }
}




@media screen and (max-width:1000px) {

    .col_left_div {
        margin-top: 1rem;
    }

    .col_right_div {
        margin-top: 1rem;
    }

    .col_right_div>div {
        height: auto;
        padding: 0 10px;
    }

    .row_left {
        margin-top: 1rem;
    }

    .row_right {
        margin-top: 1rem;
    }

    .row_right>div {
        height: 100%;
    }

    .row_div {
        height: auto;
    }

    #col_left_div_2 {
        height: auto;
        padding: 0 10px;
    }

    #col_left_div_2>div {
        background-color: #f9f9f9;
        border-radius: 10px;
        box-shadow: 0 2px 15px 0 rgb(0 0 0 / 6%);
        padding: 10px 40px 10px 20px;

        height: auto;
    }

}

@media screen and (min-width:1280px) {
    #h2_admin_img {
        display: none;
    }

    #admin_img {
        display: inline;
    }
}

@media screen and (max-width:1279px) {
    #h2_admin_img {
        display: inline;
    }

    #admin_img {
        display: none;
    }
}

#demoindex * {
    box-sizing: border-box;
}

#gjcx_chaxun * {
    box-sizing: border-box;
}
.shenqing_list {
    border: 1px solid rgb(8 100 183);
    width: 100%;
    height: auto;
    min-height: 280px;
    border-radius: 5px;
    position: relative;
    margin: 10px 0;

}

.shenqing_list_div {
    width: 100%;
    min-height: 78px;
    /*border-bottom: 2px solid rgb(225, 225, 225);*/
}

.shenqing_list_div_div {
    min-height: 78px;
    width: 100%;
    height: 100%;
    padding: 10px 20px;
    position: relative;
    border-bottom: 1px solid rgb(8 100 183);
    padding: 10px 20px 10px 0px;


}

.shenqing_list_div_div-top {
    height: 100%;
}
.shenqing_list_div_div-top>div {
    float:right;border:1px solid;border-color:rgb(8 100 183);height:100%;position: absolute;right: 0;
}
.shenqing_list_div_div-top>h2 {
    font-size: 20px;
    font-weight: 500;
    color: rgb(177, 177, 177);
    margin: 0;
}

.shenqing_list_div_div-center {
    height: 50%;
}

.shenqing_list_div_div-center>span {
    font-size: 14px;
    color: rgb(0, 0, 0);

}

@media screen and (min-width:1745px) {
    .shenqing_list_div_div-bottom {
        position: static;
        right: 10px;
        min-height: 45px;
        bottom: 10px;
    }
}

@media screen and (max-width:1744px) {
    .shenqing_list_div_div-bottom {
        position: static;
        right: 10px;
        min-height: 45px;
        bottom: 0px;
    }

    .shenqing_list_div_div-bottom>div {
        float: left;
    }
}

@media screen and (max-width:1700px) {
    .shenqing_list_div_div-bottom {
        position: static;
        margin: 0;
        right: auto;
        min-height: 45px;
        bottom: auto;
    }
}

.shenqing_jine {
    font-size: 14px;
    color: #000;

}

.shenqing_list_div3 {
    width: 100%;
    height: 48px;
    border-top: 1px solid rgb(8 100 183);
    position: relative;
}

.shenqing_list_div3>div {
    position: absolute;
    right: 10px;
    height: 48px;
}

.shenqing_list_div3>div>button {
    margin: 0 5px;
    width: 150px;
    height: 33.5px;
}

.shenqing_list_div2 {
/*     border-top: 1px solid rgb(8,100,183); */
    padding: 0;
    height: auto;
    min-height: 150px;
}

.shenqing_list_div2>div {
    height: 100%;
    height: 100%;
}

.shenqing_list_div2>div>span {
    color: #000;
    font-size: 16px;
}

.shenqing_DDBH {
    font-size: 14px;
    color: rgb(83, 83, 83);
}

.shenqing_DDBH:hover {
    color: rgb(255, 0, 0);
}

.th_div_input{
    width: 225px;
}

.select_span {
    color: #0864b7;
    background-color: rgb(8 100 183 / 0%);
    border-color: #0864b7;
    height: 34px;
    font-size: 16px;
    width: 100px;
}

.tj_input {
    height: 34px;
    width: 225px;
    border-color: #0864b7;
    border-radius: 0px 5px 5px 0px !important;
}

.select_input {
    float: left;
    height: 34px;
    text-align: right;
    min-width: 325px;
}

.select_input_btn {
    float: left;
    width: 125px;
    margin-left: 10px;
    height: 33.5px;
}

.from_div {
    min-width: 525px;
    min-height: 280px;
}

#selectshenqing2 input,
#selectshenqing2 select {
    border-color: #0864b7 !important;
}

.btn-outline-info {
    color: #0864b7;
    border-color: #0864b7;
}

.btn-outline-info:hover {
    color: #fff;
    background-color: #0864b7;
    border-color: #0864b7;
}

.btn-outline-info:focus,
.btn-outline-info.focus {
    box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.btn-outline-info.disabled,
.btn-outline-info:disabled {
    color: #0864b7;
    background-color: transparent;
}

.btn-outline-info:not(:disabled):not(.disabled):active,
.btn-outline-info:not(:disabled):not(.disabled).active,
.show>.btn-outline-info.dropdown-toggle {
    color: #fff;
    background-color: #0864b7;
    border-color: #0864b7;
}

.btn-outline-info:not(:disabled):not(.disabled):active:focus,
.btn-outline-info:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.combo-panel.panel-body.panel-body-noheader::-webkit-scrollbar {
    /*滚动条整体样式*/
    width: 10px;
    /*高宽分别对应横竖滚动条的尺寸*/
    height: 10px;
}

.combo-panel.panel-body.panel-body-noheader::-webkit-scrollbar-thumb {
    border-radius: 10px;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: #535353;
}

.combo-panel.panel-body.panel-body-noheader::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius: 10px;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: #0864b7;
}

.combo-panel.panel-body.panel-body-noheader::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    /* border-radius: 10px; */
    background: #ededed;
}

.th_div_input>span {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.from_div {
    min-width: 525px;
    min-height: 280px;
}

.contract_bt_2{
    overflow: hidden;
text-overflow: ellipsis;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
}
#selectshenqing .form-group {
    line-height: 16px;
    text-align: right;
}